How to install ruby-hipchat on Debian 9 (Stretch)